@font-face {
    font-family: 'Open Sans';
    src: url('../fonts/OpenSans-Light.ttf') format('truetype');
    font-style: normal;
    font-weight: 300;
}

@font-face {
    font-family: 'Open Sans';
    src: url('../fonts/OpenSans-Regular.ttf') format('truetype');
    font-style: normal;
    font-weight: 400;
}

@font-face {
    font-family: 'Open Sans';
    src: url('../fonts/OpenSans-Bold.ttf') format('truetype');
    font-style: normal;
    font-weight: 700;
}

@font-face {
    font-family: 'Sura Ligera';
    src: url('../fonts/Fuentes Sura Sans OT/SuraSans-Ligera.otf') format('otf');
    font-style: normal;
    font-weight: 500;
}

@font-face {
    font-family: 'Sura Bold';
    src: url('../fonts/Fuentes Sura Sans OT/SuraSans-Negrita.otf') format('otf');
    font-style: bold;
    font-weight: 700;
}

@font-face {
    font-family: 'Sura Regular';
    src: url('../fonts/Fuentes Sura Sans OT/SuraSans-Regular.otf') format('otf');
    font-style: normal;
    font-weight: 600;
}

body{
    margin: 0;
}

p{
    font-family: 'Sura Ligera', sans-serif;
}

li{
    font-family: 'Sura Ligera', sans-serif;
}

.text-info{
    color: #0033A0;
}

.container-form{
    display: flex;
    flex-direction: row;
    background-color: #fafbfc;
    min-width: 985.83px;
    width: 100%;
    max-width: 80%;
    margin: 0 auto;
    box-shadow: 0 1px 3px 0 rgba(149, 150, 153, 0.2), 0 2px 1px 0 rgba(149, 150, 153, 0.12), 0 1px 1px 0 rgba(149, 150, 153, 0.12);
    padding: 24px;
    box-sizing: border-box;
}

#formulario1 {
    /* background: linear-gradient(0deg, rgba(0, 83, 162, 1) 0%, rgba(25, 45, 81, 1) 51%); */
    width: 58.3%;
    min-width: 58.3%;
    max-width: 58.3%;
    margin: 0 auto;
    position: relative;
    box-sizing: border-box;
}

.medium{
    display: flex;
    flex-direction: row !important;
    gap:8px;
}

.form-medium{
    width: 50%;
    display: flex;
    flex-direction: column;
    gap:8px;
}

.btn-hidden{
    display: none;
}

label {
    font-weight: 300;
    padding-left: 10px;
    font-size: 0.9rem;
    padding-bottom: 5px;
    color: #525252;
}

.card-title{
    font-weight: 600;
    font-family: 'Sura Ligera', sans-serif;
    text-align: center;
    font-size: 1.5rem;
    color:#1C33A0;
}

select,
input {
    border-radius: 30px;
    padding-bottom: 8px;
    padding-top: 8px;
    padding-left: 10px;
    padding-right: 10px;
    border-width: 0px;
    color: #555;
}

h1 {
    font-weight: 700;
}

p {
    font-weight: 300;
}

.politicas{
    display: flex;
    flex-direction: row;
    align-items: center;
    gap:8px;
    font-family: 'Sura Ligera', sans-serif;
}

#myCheckbox{
    width: 24px;
    height: 24px;
}

input[type="submit"] {
    width: 192px;
    height: 48px;
    background: #E3E829 0% 0% no-repeat padding-box;
    border-radius: 4px;
    opacity: 1;
    margin-top: 30px;
    cursor: pointer;
    color: #0033a0;
    font-weight: 700;
}

.btnEnviar {
    background-color: #0f1f67;
    color: #ffffff;
    font-weight: 700;
    font-size: 1.1rem;
    width: 50%;
    margin: 0 auto;
    cursor: pointer;

    border-radius: 30px;
    padding-bottom: 8px;
    padding-top: 8px;
    padding-left: 10px;
    padding-right: 10px;
    border-width: 0px;
}

.display-flex-direction-column{
    display: flex;
    flex-direction: column;
}

.form-header{
    height: 59px;
    background: transparent;
    border-top: 4px solid #e3e829;
    border-bottom: 1px solid #e2e7ed !important;
    display: flex !important;
    justify-content: space-between;
    align-items: center !important;
    padding: 0 0px !important;
}

.nav-header{
    margin: auto;
    min-width: 985.83px;
    width: 100%;
    max-width:80%;
}

.form-header2{
    height: 59px;
    background: transparent;
    border-top: 4px solid #e3e829;
    border-bottom: 1px solid #e2e7ed !important;
    display: flex !important;
    justify-content: space-between;
    align-items: center !important;
    padding: 0 0px !important;
}

.form-header img {
    height: 5em; /* Para que tome el 100% del alto del contenedor padre */
}

.form-header2 img {
    height: 4em; /* Para que tome el 100% del alto del contenedor padre */
}

.btnEnviar:hover {
    background-color: #a3fbf7;
}

.btnEnviar:active {
    position: relative;
    top: 1px;
}

.line{
    height: 500px;
    width: 1px;
    background-color: #e2e7ed;
    margin-right: 15px;
}

option {
    border: 0px;
}

.header-form {
    padding: 20px;
    border-bottom: 1px solid #656565;
    display: flex;
    justify-content: center;
    padding: 15px;
}

.logo {
    width: 200px;
}

.color-white {
    color: #fff
}

.form-group {
    display: flex;
    flex-direction: column;
    padding: 0;
    padding-bottom: 18px;
    gap:8px;
}

.form-group label{
    font-family: 'Sura Regular', sans-serif;
    padding: 0;
}

.form-group2 {
    display: flex;
    padding-bottom: 10px;
}

.border-solid{
    border: 1px solid rgb(206, 212, 218);
    border-radius: 0.25rem;
}

.body-form {
padding-right: 15px;
}

.close-form {
    position: absolute;
    right: 15px;
    top: 10px;
    color: #fff;
    cursor: pointer;
}

.text-asesoria{
    margin: 0 auto;
    text-align: left;
    min-width: 985.83px;
    width: 100%;
    max-width: 80%;
}

.text-asesoria h3{
    color: #1C33A0;
    font-family: 'Sura Ligera', sans-serif;
    font-size: 24px;
    letter-spacing: -0.24px;
    margin-bottom: 0px;
}

.text-asesoria h4{
    color: #00ACC7;
    font-family: 'Sura Ligera', sans-serif;
    font-size: 32px;
    line-height: 35px;
    letter-spacing: -0.35px;
    opacity: 1;
    margin-bottom: 22px;
    margin-top: 0px;
}

.btn-call{
    font-family: "Rubik", sans-serif;
    width: 202px;
    height: 48px;
    background: #E3E829;
    border-radius: 4px;
    opacity: 1;
    cursor: pointer;
    border: 1px solid transparent;
    color: #005744;
    font-weight: 700;
    cursor: pointer;
    transition: background-color 0.3s, transform 0.1s;
    margin: auto;
}

footer{
    display: flex;
    flex-direction: row;
    justify-content: center;
    bottom: 0;
    left: 0;
    height: 94px;
    background-color: #fafbfc;
    border-top: 1px solid #e2e7ed;
    border-bottom: 4px solid #e3e829;
    width: 100vw;
    margin-top: 400px;
}

.info-footer{
    color: #0033a0;
}

.footer-section{
    padding-left: 16px;
    margin-right: 16px;

}

@media (max-width:1200px){

    .nav-header{
        width: 90%;
        min-width: 90%;
    }

    .container-form{
        display: flex;
        flex-direction: column;
        width: 90% !important;
        min-width: 90%;
    }

    .line{
    display: none;
    }

    form {
        width: 100% !important;
    }

    .text-asesoria{
        width: 90%;
        margin: 0 auto;
    }

    .text-asesoria h3{
        font-size: 1.2rem;
    }
    
    .text-asesoria h4{
        color: #00ACC7;
        font-family: 'Sura Ligera', sans-serif;
        font-size: 1.5rem;
        line-height: 35px;
        letter-spacing: -0.35px;
        opacity: 1;
        margin-bottom: 22px;
        margin-top: 0px;
    }

    footer{
        position: static;
        height: 704px;
        display: flex;
        flex-direction: column;
        margin-top: 80px;
        padding: 20px;
    }
    
}

@media (max-width:799px) {
    #formulario1 { 
        width:100% !important;
        min-width: 100%;
        max-width: 100%;
    }

    .form-header{
        display: flex;
        flex-direction: row;
        justify-content: space-between;
        gap:10px;
        align-items: center;
        padding: 15px;
        position: relative;
    }

    .form-header2{
        display: flex;
        flex-direction: row;
        justify-content: space-between;
        gap:10px;
        align-items: center;
        padding: 8px;
        position: relative;
    }

    .title-cajaHoner{
        display: flex;
        align-items: center;
        padding: 0;
        margin: 0;
        position: absolute;
        left:50%;
        top:85px;
        transform: translate(-50%, -50%);
        width: 100vw;
        background-color: #082c79;
        padding-left: 5%;
        padding-right: 5%;
        box-sizing: border-box;
    }

    .title-cajaHoner h1{
        font-size: 0.7rem;
    }
    
    .logo-header{
        height: 16px !important;
    }
    
    .icon-info{
        height: 40px !important;
        opacity: 0;
    }

    .text-asesoria{
        width: auto !important;
        padding: 15px;
        font-size: 1rem;
        margin-top: 15px;
    }

    .politicas{
        margin-top: 20px;
        font-size: 1rem;
    }

    .medium{
        display: flex;
        flex-direction: column !important;
    }
    
    .form-medium{
        width: 100%;
    }

    .time-section{
        margin:auto;
        margin-top: 80px;
        color: black;
        background: transparent;
        box-shadow: none;
        font-weight: 600;
        padding: 20px;
        border-radius: 10px;
        max-width: 320px;
        width:85%;
        text-align: center;
    }

}


@media (min-width:800px) and (max-width:1024px) {
    #formulario1 { 
        width:100% !important;
        min-width: 100%;
        max-width: 100%;
        margin: auto;
    }

    .form-header{
        display: flex;
        flex-direction: row;
        justify-content: space-between;
        gap:10px;
        align-items: center;
        padding: 15px;
        position: relative;
    }

    .form-header2{
        display: flex;
        flex-direction: row;
        justify-content: space-between;
        gap:10px;
        align-items: center;
        padding: 15px;
        position: relative;
    }

    .title-cajaHoner{
        display: flex;
        align-items: center;
        padding: 0;
        margin: 0;
        position: absolute;
        left:50%;
        top:50%;
        transform: translate(-50%, -50%);
        z-index:3;
    }

    .title-cajaHoner h1{
        font-size: 0.9rem;
    }
    
    .logo-header{
        height: 22px !important;
    }
    
    .icon-info{
        height: 40px !important;
        opacity: 0 !important;
    }

    .text-asesoria{
        width: 70%;
        font-size: 1rem;
        padding: 25px;
    }

    .politicas{
        margin-top: 20px;
        font-size: 1rem;
    }

    .time-section{
        margin:auto;
        margin-top: 100px;
        color: black;
        background: transparent;
        box-shadow: none;
        font-weight: 600;
        padding: 20px;
        border-radius: 10px;
        max-width: 320px;
        width:85%;
        text-align: center;
    }
}

@media (min-width:1024px) {

.form-header{
    display: flex;
    align-items: center;
    justify-content: space-between;
    box-sizing: border-box;
    position: relative;
    height: 85px;
    padding-top:0px;
}


.form-header2{
    display: flex;
    align-items: center;
    justify-content: space-between;
    box-sizing: border-box;
    position: relative;
    height: 85px;
    padding-left: 5%;
    padding-right: 5%;
    padding-top:0px;
}

.title-cajaHoner{
    display: flex;
    align-items: center;
    font-size: 1.1rem;
    padding: 0;
    margin: 0;
    position: absolute;
    left:50%;
    top:50%;
    transform: translate(-50%, -50%);
}

.logo-header{
    height: 24px !important;
}

.icon-info{
    height: 40px !important;
    opacity: 0 !important;
}

.time-section{
    margin:auto;
    margin-top: 100px;
    color: black;
    background: transparent;
    box-shadow: none;
    font-weight: 600;
    padding: 20px;
    border-radius: 10px;
    max-width: 320px;
    width:85%;
    text-align: center;
}


}

